[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libproxy: A library that provides automatic proxy configuration management.

Name:libproxy
Release:0.4.15-2mamba
Architecture:x86_64
Group:System/Libraries
Description:libproxy is a library that provides automatic proxy configuration management.
Size:235.99 KB
Download:libproxy-0.4.15-2mamba.x86_64.rpm
Source RPM:libproxy
Obsoletes:libproxy-mozjs libproxy-webkit
Provides:libproxy-mozjs libproxy-webkit libproxy.so.1()(64bit) libproxy[=0.4.15-2mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.7)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.1)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libgcc libglib glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.1)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6)
Required by:anjuta(x86_64) apt-repo-tools(x86_64) asterisk(x86_64) cadaver(x86_64) davfs2(x86_64) glib-networking(x86_64) hexchat(x86_64) libneon(x86_64) libopenconnect(x86_64) libproxy-devel(x86_64) libproxy-gnome(x86_64) libproxy-kde(x86_64) libproxy-networkmanager(x86_64) libproxy-tools(x86_64) librpm5(x86_64) NetworkManager-openconnect(x86_64) openconnect(x86_64) perl-Net-Libproxy(x86_64) python-rpm5(x86_64) rpm5(x86_64) rpm5-build(x86_64) signon(x86_64) wget(x86_64)
Build required by:
Filenames:/usr/lib64/libproxy.so.1 /usr/lib64/libproxy.so.1.0.0 /usr/libexec64/pxgsettings /usr/share/doc/libproxy-0.4.15 /usr/share/doc/libproxy-0.4.15/AUTHORS /usr/share/doc/libproxy-0.4.15/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.